FAQ
Edit report at https://pear.php.net/bugs/bug.php?id=20095&edit=1

  ID: 20095
  Comment by: thomas@btspuhler.com
  Reported By: thomas@btspuhler.com
  Summary: package requires none existent file
  Status: Open
  Type: Bug
  Package: Date
  Operating System: Linux
  Package Version: 1.5.0a4
  PHP Version: Irrelevant
  Roadmap Versions:
  New Comment:

When installing packages I get this error and the pacakge cannot be
installed
This file "buildPackageXML.php" conflicts with same file from
pear-Math_Numerical_RootFinding-1.1.0a2
Is this file even needed? It was added in a4

I reported this error for pear-Math_Numerical_RootFinding-1.1.0a2 as
well
but it's now over one year old.


Previous Comments:
------------------------------------------------------------------------

[2013-10-13 23:37:28] spuhler

Description:
------------
This pacakge requires
PEAR/PackageFileManager/Git.php

files buildPackageXML.php contains the following line:
require_once 'PEAR/PackageFileManager/Git.php';
This file doesn't exist.

------------------------------------------------------------------------

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppear-bugs @
categoriesphp
postedDec 8, '14 at 4:55p
activeDec 8, '14 at 4:55p
posts1
users1
websitepear.php.net

1 user in discussion

Thomas: 1 post

People

Translate

site design / logo © 2022 Grokbase